#ifndef KS_FIELD_H
#define KS_FIELD_H

#include "common/field.h"
#include "common/misc_ui.h"


class KSField : public Field
{
 TQ_OBJECT
  
 public:
    KSField(TQWidget *parent);

 private slots:
    virtual void removedUpdated();
    virtual void settingsChanged();
};

#endif
